
/*************************************************  Loader *********************************************/
/*.institution_signup_success
{
  height: 550px;
  width: 70%;
  margin-left: 12%;
  border-radius: 30px;
  background-color: #000000A5;
  font-family: Montserrat;
  margin-top: 25px;
}*/




.test_loader_wrapper
{
  width: 530px;
  background-color: #000000;
  height: 550px;
  margin-left: 93px;
  border-radius: 30px;
  top: 0;
  display: block;
  position: absolute;
  text-align: center;
  margin-top: 118px;
  padding-top: 0px;
  /*border: 2px solid red;*/
}


.test_loader{
  align-items: center;
}


.test_loader p
{
  text-align: left;
  margin-left: 50px;
  color: #FFFFFF;

}


.test_loader p:nth-child(1)
{
  margin-top: 60px;
  font-size: 30px;
  font-weight: bold;
}

.test_loader p:nth-child(2)
{
  font-size: 18px;
}

.test_load_spinner
{
  margin-top: 100px;
  color: official;
  display: inline-block;
  position: relative;
  width: 150px;
  height: 150px;
  /*border: 2px solid red;*/
}

.test_load_spinner div
{
  transform-origin: 75px 75px;
  animation: test-lds-spinner 1.3s linear infinite;
}

.test_load_spinner div:after
{
  content: " ";
  display: block;
  position: absolute;
  top: 3px;
  left: 74px;
  width: 2px;
  height: 12px;
  border-radius: 10%;
  background: #D99E30;
}

.test_load_spinner div:nth-child(1)
{
  transform: rotate(0deg);
  animation-delay: -1.1s;
}
.test_load_spinner div:nth-child(2)
{
  transform: rotate(5deg);
  animation-delay: -1.1s;
}

.test_load_spinner div:nth-child(3)
{
  transform: rotate(10deg);
  animation-delay: -1.1s;
}
.test_load_spinner div:nth-child(4)
{
  transform: rotate(15deg);
  animation-delay: -1.1s;
}
.test_load_spinner div:nth-child(5)
{
  transform: rotate(20deg);
  animation-delay: -1.1s;
}
.test_load_spinner div:nth-child(6)
{
  transform: rotate(25deg);
  animation-delay: -1.0s;
}
.test_load_spinner div:nth-child(7) {
  transform: rotate(30deg);
  animation-delay: -1.0s;
}
.test_load_spinner div:nth-child(8) {
  transform: rotate(35deg);
  animation-delay: -1.0s;
}
.test_load_spinner div:nth-child(9) {
  transform: rotate(40deg);
  animation-delay: -1.0s;
}
.test_load_spinner div:nth-child(10) {
  transform: rotate(45deg);
  animation-delay: -1.0s;
}
.test_load_spinner div:nth-child(11) {
  transform: rotate(50deg);
  animation-delay: -1.0s;
}
.test_load_spinner div:nth-child(12) {
  transform: rotate(55deg);
  animation-delay: -0.9s;
}
.test_load_spinner div:nth-child(13) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}
.test_load_spinner div:nth-child(14) {
  transform: rotate(65deg);
  animation-delay: -0.9s;
}
.test_load_spinner div:nth-child(15) {
  transform: rotate(70deg);
  animation-delay: -0.9s;
}
.test_load_spinner div:nth-child(16) {
  transform: rotate(75deg);
  animation-delay: -0.9s;
}
.test_load_spinner div:nth-child(17) {
  transform: rotate(80deg);
  animation-delay: -0.9s;
}
.test_load_spinner div:nth-child(18) {
  transform: rotate(85deg);
  animation-delay: -0.8s;
}
.test_load_spinner div:nth-child(19) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}
.test_load_spinner div:nth-child(20) {
  transform: rotate(95deg);
  animation-delay: -0.8s;
}
.test_load_spinner div:nth-child(21) {
  transform: rotate(100deg);
  animation-delay: -0.8s;
}
.test_load_spinner div:nth-child(22) {
  transform: rotate(105deg);
  animation-delay: -0.8s;
}
.test_load_spinner div:nth-child(23) {
  transform: rotate(110deg);
  animation-delay: -0.8s;
}
.test_load_spinner div:nth-child(24) {
  transform: rotate(115deg);
  animation-delay: -0.7s;
}
.test_load_spinner div:nth-child(25) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}
.test_load_spinner div:nth-child(26) {
  transform: rotate(125deg);
  animation-delay: -0.7s;
}
.test_load_spinner div:nth-child(27) {
  transform: rotate(130deg);
  animation-delay: -0.7s;
}
.test_load_spinner div:nth-child(28) {
  transform: rotate(135deg);
  animation-delay: -0.7s;
}
.test_load_spinner div:nth-child(29) {
  transform: rotate(140deg);
  animation-delay: -0.7s;
}
.test_load_spinner div:nth-child(30) {
  transform: rotate(145deg);
  animation-delay: -0.6s;
}
.test_load_spinner div:nth-child(31) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}
.test_load_spinner div:nth-child(32) {
  transform: rotate(155deg);
  animation-delay: -0.6s;
}
.test_load_spinner div:nth-child(33) {
  transform: rotate(160deg);
  animation-delay: -0.6s;
}
.test_load_spinner div:nth-child(34) {
  transform: rotate(165deg);
  animation-delay: -0.6s;
}
.test_load_spinner div:nth-child(35) {
  transform: rotate(170deg);
  animation-delay: -0.6s;
}
.test_load_spinner div:nth-child(36) {
  transform: rotate(175deg);
  animation-delay: -0.6s;
}
.test_load_spinner div:nth-child(37) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}
.test_load_spinner div:nth-child(38) {
  transform: rotate(185deg);
  animation-delay: -0.5s;
}
.test_load_spinner div:nth-child(39) {
  transform: rotate(190deg);
  animation-delay: -0.5s;
}
.test_load_spinner div:nth-child(40) {
  transform: rotate(195deg);
  animation-delay: -0.5s;
}
.test_load_spinner div:nth-child(41) {
  transform: rotate(200deg);
  animation-delay: -0.5s;
}
.test_load_spinner div:nth-child(42) {
  transform: rotate(205deg);
  animation-delay: -0.5s;
}
.test_load_spinner div:nth-child(43) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}
.test_load_spinner div:nth-child(44) {
  transform: rotate(215deg);
  animation-delay: -0.4s;
}
.test_load_spinner div:nth-child(45) {
  transform: rotate(220deg);
  animation-delay: -0.4s;
}
.test_load_spinner div:nth-child(46) {
  transform: rotate(225deg);
  animation-delay: -0.4s;
}
.test_load_spinner div:nth-child(47) {
  transform: rotate(230deg);
  animation-delay: -0.4s;
}
.test_load_spinner div:nth-child(48) {
  transform: rotate(235deg);
  animation-delay: -0.4s;
}
.test_load_spinner div:nth-child(49) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}
.test_load_spinner div:nth-child(50) {
  transform: rotate(245deg);
  animation-delay: -0.3s;
}
.test_load_spinner div:nth-child(51) {
  transform: rotate(250deg);
  animation-delay: -0.3s;
}
.test_load_spinner div:nth-child(52) {
  transform: rotate(255deg);
  animation-delay: -0.3s;
}
.test_load_spinner div:nth-child(53) {
  transform: rotate(260deg);
  animation-delay: -0.3s;
}
.test_load_spinner div:nth-child(54) {
  transform: rotate(265deg);
  animation-delay: -0.3s;
}
.test_load_spinner div:nth-child(55) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}
.test_load_spinner div:nth-child(56) {
  transform: rotate(275deg);
  animation-delay: -0.2s;
}
.test_load_spinner div:nth-child(57) {
  transform: rotate(280deg);
  animation-delay: -0.2s;
}
.test_load_spinner div:nth-child(58) {
  transform: rotate(285deg);
  animation-delay: -0.2s;
}
.test_load_spinner div:nth-child(59) {
  transform: rotate(290deg);
  animation-delay: -0.2s;
}
.test_load_spinner div:nth-child(60) {
  transform: rotate(295deg);
  animation-delay: -0.2s;
}
.test_load_spinner div:nth-child(61) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}
.test_load_spinner div:nth-child(62) {
  transform: rotate(305deg);
  animation-delay: -0.1s;
}
.test_load_spinner div:nth-child(63) {
  transform: rotate(310deg);
  animation-delay: -0.1s;
}
.test_load_spinner div:nth-child(64) {
  transform: rotate(315deg);
  animation-delay: -0.1s;
}
.test_load_spinner div:nth-child(65) {
  transform: rotate(320deg);
  animation-delay: -0.1s;
}
.test_load_spinner div:nth-child(66) {
  transform: rotate(325deg);
  animation-delay: -0.1s;
}
.test_load_spinner div:nth-child(67) {
  transform: rotate(330deg);
  animation-delay: 0s;
}
.test_load_spinner div:nth-child(68) {
  transform: rotate(335deg);
  animation-delay: 0s;
}
.test_load_spinner div:nth-child(69) {
  transform: rotate(340deg);
  animation-delay: 0s;
}
.test_load_spinner div:nth-child(70) {
  transform: rotate(345deg);
  animation-delay: 0s;
}
.test_load_spinner div:nth-child(71) {
  transform: rotate(350deg);
  animation-delay: 0s;
}
.test_load_spinner div:nth-child(72) {
  transform: rotate(355deg);
  animation-delay: 0s;
}


@keyframes test-lds-spinner
{
  0%
    {
    opacity: 1;
  }
  100%
    {
    opacity: 0;
  }
}
